shishi_priv_encprivpart_set(3)

NAME
shishi_priv_encprivpart_set - API function

SYNOPSIS
#include <shishi.h>

void shishi_priv_encprivpart_set(Shishi_priv * priv, Shishi_asn1 asn1encprivpart);

ARGUMENTS

Shishi_priv * priv
    structure that holds information about PRIV exchange

Shishi_asn1 asn1encprivpart
    ENCPRIVPART to store in PRIV exchange.

DESCRIPTION
Set the ENCPRIVPART in the PRIV exchange.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.